* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: Consolas, "courier new";
    font-size: small;
}

li {
    list-style: none;
}

#canvas {
    position: absolute;
    width: 100%;
    height: 100%;
}

#hud {
    position: absolute;
    left: 1%;
    top: 1%;
    /* text-align: center; */
    /* border: 1px red solid; */
    /* width: 80%; */
    /* height: 50%; */
    color: white;
    pointer-events: none;
}